@charset "utf-8";

/*
 * Default formatting
 */

html body {
    width: 100%;
    margin: 0px 0px;
}

body {
    font: 13px/normal Arial, "Helvetica Neue", Helvetica, sans-serif;
    color:#CCCCCC;
    background:#222222;
}

h1, h2, h3, h4, h5, h6, h7, p {
    margin: 0px;
    padding: 5px 0px;
}
h1 {
	margin-bottom:5px;
	padding-left:20px;
	font-size:1.6em;
	text-transform:lowercase;
    color:#FF0000;
    background:url(/asset/images/flame.png) 0 5px no-repeat;
}
h2 {
    font-size:16px;
    font-weight:normal;
    text-transform:lowercase;
    color:#FFFFFF;
    margin-top: 10px;
    padding-left:20px;
    background:url(/asset/images/flame.png) 0 5px no-repeat;
}
h2 a {
    color: #999;
}
h2 a:hover {
    color: #666;
}
h3 { 
    font-size: 14px;
}

a {
	text-decoration:underline;
    color: #CCCCCC;
}

a:hover {
	text-decoration:underline;
    color:#FFFFFF;
}

img {
    border: 0px;
}

blockquote {
	margin:0 0 10px 0;
	padding:5px 0;
	border-top:1px solid #333333;
	border-bottom:1px solid #333333;
	font-size:1.385em;
	line-height:140%;
	/* color:#FF0000; */
}


strong { color:#FFFFFF; }

div#main p, div#main li {
	line-height: 130%;
}

/* NAVIGATION */

#menu {
	position:absolute;
	right:0;
	bottom:15px;
    color:#FFFFFF;
    vertical-align:middle;
}

#nav {
    overflow: hidden;
}

#nav, #nav ul {
	list-style: none; 
	padding-left: 0px;
	margin: 0;
}

#nav li {
    float: left;
    font-size: 13px;
    height: 60px;
}

#nav li:last-child {
    border: none;
}

#nav a:link, #nav a:visited {
	display:block;
	padding:45px 10px 10px;
	text-transform:lowercase;
	text-decoration:none;
    color:#FFFFFF;
}

#nav li.active, #nav li:hover {
    background: url(/asset/images/nav-flame.png) 50% 0 no-repeat;
}

/* Nav drop downs */
#nav ul {
    position: absolute;
    left: -999em;
    z-index: 100;
}

#nav li:hover ul {
    left: auto;
    top: 36px;
    z-index: 1000;
}

#nav li ul li {
    list-style: none;
    background-color: #005DAC;
    float: none;
    border-bottom: 1px solid #80AED6;
}

#nav li ul li a {
    width: 130px;
}

/* IE 7 FIX */
#menu { z-index: 5000; }
#nav ul { z-index: 4000; }
#nav ul li { z-index: 3000; }
#nav ul li ul { z-index: 2000; }
#nav ul li ul li { z-index: 1000; }
#nav ul li ul li a { z-index: 500; }
/*************/

#header {
	position:relative;
    width:960px;
    height:130px;
    margin:0 auto;
    padding:0;
}

#logo { position:absolute; top:20px; left:0; }

#page {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
    overflow: hidden;
}
#main {
    float:left;
    width:730px;
}
#main.expanded { float:none; width:auto; }

#rotator { margin-bottom:15px; }

#rotator .description { color:#FFFFFF; }

#rotator h1 { padding-left:0; border-bottom:none; color:#FFFFFF; background:none; }

#rotator .ticker a {
	display:block;
	float:left;
	width:10px;
	height:10px;
	margin-right:5px;
	overflow:hidden;
	outline:none;
	text-transform:capitalize;
	text-indent:-999em;
	background:#222222;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
}
	#rotator .ticker a:last-child { margin-right:0; }

#rotator .ticker a.active { background:#EF0000; }

#sidebar {
    float:right;
    width:215px;
    min-height: 273px;
}
#sidebar .c2a .text {
	min-height:100px;
	margin:1px 0 10px;
	padding:10px;
	background:#838383 url(/asset/images/sidebar-text-bg.png) 0 100% repeat-x;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
}
#facebook {
	display:block;
	margin:20px 0;
}
#footer {
    clear:both;
    width:960px;
    margin:10px auto 0;
    padding:10px 0 20px;
    border-top:1px solid #333333;
    font-size:0.769em;
    color:#999999;
}
#footer #colophon {
    float: left;
}
#footer #credit {
    float: right;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}
